## node-symbol-observable 1.0.4

=== debian/changelog ===
node-symbol-observable (1.0.4-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Support nocheck build profile
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.4 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Jul 2018 17:52:56 +0530

node-symbol-observable (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #877140)

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Sep 2017 10:17:19 +0530
