=== debian/control ===
Source: node-symbol-observable
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-babel-cli
 , node-babel-preset-es2015
 , node-babel-preset-es3
 , mocha <!nocheck>
 , chai <!nocheck>
 , node-typescript <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/blesh/symbol-observable#readme
Vcs-Git: https://salsa.debian.org/js-team/node-symbol-observable.git
Vcs-Browser: https://salsa.debian.org/js-team/node-symbol-observable

Package: node-symbol-observable
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Symbol.observable ponyfill
 This module provides Symbol.observable for older JavaScript environments which
 does not implement it natively.
 .
 Node.js is an event-based server-side JavaScript engine.
