=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	babeljs es/ -d lib

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mocha -R spec
	tsc ts-test/test.ts
	node ts-test/test.js
endif

override_dh_auto_clean:
	rm -rf lib
	rm -rf ts-test/test.js
	dh_auto_clean
