=== debian/tests/control ===
Tests: require
Depends: node-symbol-observable

Test-Command: mocha -R spec && node ts-test/test.js
Depends: @, mocha, chai
Restrictions: build-needed
