=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-symbol-observable-$1.tar.gz/ \
 https://github.com/blesh/symbol-observable/tags .*/archive/v?([\d\.]+).tar.gz
