## node-symbol-observable 1.2.0

=== debian/changelog ===
node-symbol-observable (1.2.0-1) unstable; urgency=medium

  * Team upload

  [ Nicolas Mora ]
  * New ustream release
  * Fix d/tests/pkg-js/files content for autopkgtest

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf

 -- Nicolas Mora <nicolas@babelouest.org>  Wed, 13 May 2020 08:36:09 +0200

node-symbol-observable (1.0.4-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Pirate Praveen ]
  * Build with Babel 7
  * Switch to pkg-js-tools auto install and test
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 May 2020 17:01:49 +0530
