=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: node-symbol-observable
 Section: javascript
 Priority: optional
+Testsuite: autopkgtest-pkg-nodejs
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 11~)
+ debhelper-compat (= 12)
  , nodejs
- , node-babel-cli
- , node-babel-preset-es2015
- , node-babel-preset-es3
+ , pkg-js-tools (>= 0.9.35~)
+ , node-babel7
  , mocha <!nocheck>
  , chai <!nocheck>
  , node-typescript <!nocheck>
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/blesh/symbol-observable#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-symbol-observable.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-symbol-observable
+Rules-Requires-Root: no
 
 Package: node-symbol-observable
 Architecture: all
