## node-symbol-observable 2.0.3

=== debian/changelog ===
node-symbol-observable (2.0.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-symbol-observable: Add Multi-Arch: foreign.

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 2.0.3
  * Update copyright
  * Update docs

 -- Xavier Guimard <yadd@debian.org>  Mon, 14 Dec 2020 09:43:12 +0100
