=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends:
  debhelper-compat (= 12)
  , nodejs
- , pkg-js-tools (>= 0.9.35~)
+ , dh-sequence-nodejs
  , node-babel7
  , mocha <!nocheck>
  , chai <!nocheck>
  , node-typescript <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/blesh/symbol-observable#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-symbol-observable.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-symbol-observable
@@ -23,6 +23,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
+Multi-Arch: foreign
 Description: Symbol.observable ponyfill
  This module provides Symbol.observable for older JavaScript environments which
  does not implement it natively.
