=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-symbol-observable-$1.tar.gz/ \
 https://github.com/blesh/symbol-observable/tags .*/archive/v?([\d\.]+).tar.gz
