## node-symbol-observable 3.0.0

=== debian/changelog ===
node-symbol-observable (3.0.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * New upstream version 3.0.0

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 15:51:01 +0100
