=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
- , nodejs
+ debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-babel7
  , mocha <!nocheck>
  , chai <!nocheck>
  , node-typescript <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/blesh/symbol-observable#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-symbol-observable.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-symbol-observable
@@ -22,7 +21,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
 Multi-Arch: foreign
 Description: Symbol.observable ponyfill
  This module provides Symbol.observable for older JavaScript environments which
