=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-symbol-observable-$1/ \
 https://github.com/blesh/symbol-observable/tags .*/archive/.*/v?([\d\.]+).tar.gz
